VK API library for Lua

$ luarocks install seiran

Lightweight VK API library for Lua 5.1+ (with full Lua 5.4 support) named after Touhou character.
NOTE: I do not know how well it works on other platforms than linux!
Also install Lua-cURLv3 if you dont want to use your own request handler.
You also may use cjson or setup your own json parser.

Versions

2.0.1-112 days ago7 downloads
2.0-112 days ago2 downloads

Dependencies

lua >= 5.1

Manifests